View Issue Details

IDProjectCategoryView StatusLast Update
0035351LazarusIDEpublic2019-04-11 14:37
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version2.1 (SVN)Product Build 
Target VersionFixed in Version2.2 
Summary0035351: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
TagsNo tags attached.
Fixed in Revision60919
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2019-04-09 17:23

reporter  

update_ptBR.zip (170,810 bytes)

Maxim Ganetsky

2019-04-11 00:31

developer   ~0115415

Applied, thanks.

Marcelo B Paula

2019-04-11 14:37

reporter   ~0115427

Thank you.

Issue History

Date Modified Username Field Change
2019-04-09 17:23 Marcelo B Paula New Issue
2019-04-09 17:23 Marcelo B Paula File Added: update_ptBR.zip
2019-04-10 14:33 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-04-10 14:33 Maxim Ganetsky Status new => assigned
2019-04-11 00:31 Maxim Ganetsky Fixed in Revision => 60919
2019-04-11 00:31 Maxim Ganetsky LazTarget => -
2019-04-11 00:31 Maxim Ganetsky Note Added: 0115415
2019-04-11 00:31 Maxim Ganetsky Status assigned => resolved
2019-04-11 00:31 Maxim Ganetsky Fixed in Version => 2.2
2019-04-11 00:31 Maxim Ganetsky Resolution open => fixed
2019-04-11 14:37 Marcelo B Paula Note Added: 0115427
2019-04-11 14:37 Marcelo B Paula Status resolved => closed